<app-menu></app-menu>

<h1>Modification client</h1>

<form (ngSubmit)="OnSubmit()">
    
    <div class="form-group">
        <label for="nomClient" class="col-form-label">Nom client</label>
        <input class="form-control form-control-sm border-secondary rounded-0"
        [(ngModel)]="updClient.nomClient" [ngModelOptions]="{standalone: true}">
    </div>
    
    <div class="form-group">
        <button type="submit" class="btn btn-success">Modifier le client</button>
    </div>
</form>
